Source: python-ironic-inspector-client
Version: 1.11.0-1~u16.04+mcp14
Binary:
  - python3-ironic-inspector-client
  - python-ironic-inspector-client
Build_time: 2019-04-22-05-40-19
Code_project:
  python-ironic-inspector-client: 66fede15f8e1950f3030d2e06b9e19d3eee37d87
  python-ironic-inspector-client-build: 5472b1f5975241dcb0ed1e18d394321d88632af9
